Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5095 - php, doesn't check for build prerequisites
Summary: php, doesn't check for build prerequisites
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mod_php3
Version: 1.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-13 03:59 UTC by carenas
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-24 23:11:41 UTC


Attachments (Terms of Use)

Description carenas 1999-09-13 03:59:29 UTC
php3 build needs libraries and includes from apache-devel,
and postgresql-devel

it doesn4t make a check before building

since rpm3, there is a BuildPrereq tag that could be used
for stoping the build process if there are no such libraries

Name: php
BuildPrereq: apache-devel

%package pgsql
BuildPrereq: postgresql-devel

Comment 1 Preston Brown 1999-09-24 23:11:59 UTC
fixed in 3.0.12-5.


Note You need to log in before you can comment on or make changes to this bug.